<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Trabalho de capacitação do Front</title>
    <link rel="stylesheet" href="styles/styles.css" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
    <script src="scripts/scripts.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/vue@2.6.14/dist/vue.js"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous" />
</head>

<body>
    <!-- Sidebar -->
    <input type="checkbox" id="check" />
    <label for="check">
        <i class="fas fa-bars" id="btn"> </i>
        <i class="fas fa-times" id="cancel"> </i>
    </label>
    <div class="sidebar">

        <header>
            <img src="images/compjunior.png" width="150" height="auto" />
        </header>

        <a href="#" class="active">
            <i class="fas fa-question"></i>
            <span>Sobre</span>
        </a>

        <a href="#">
            <i class="fas fa-blog"></i>
            <span>Notícias</span>
        </a>

        <a href="#">
            <i class="fas fa-camera-retro"></i>
            <span>Galeria</span>
        </a>

        <a href="#">
            <i class="fas fa-envelope"></i>
            <span>Contato</span>
        </a>

        <p style="color: white; margin-left: 20px; margin-top: 20px;">Desenvolvido por Stéfano Bernardes</p>
    </div>

    <!-- Tela de login-->
    <div id="usuario">
        <div id="Login">
            <h1>Login do usuário</h1>              <!--título-->
            <br />
            <label>E-mail:</label>
            <input type="text" id="Email" />        <!--receber o e-mail digitado pelo usuário-->
            <br />                                  <!--pular linha-->
            <br />
            <label>Senha:</label>
            <input type="text" id="Senha" />        <!--receber a senha digitado pelo usuário-->
        </div>

        <div id="buttons">
            <a href="www.google.com">Esqueceu a sua senha?</a>
            <br /><br />
            <button id="Cadastro">Cadastro</button>
            <button id="Entrar" name="Entrar">Entrar</button>

            <p id="Resultado"></p>
        </div>
    </div>

    <script src="scripts/scripts.js"></script>

    <hr style="height: 6px" />
    <!--Carrosel de imagens-->
    <div class="animais">
        <h2 id="titulo2">Fauna Brasileira</h2>
        <ul class="slider">
            <li>
                <img src="images/tucano.jpg" />
                <input type="radio" id="slide1" name="slide" checked>
                <label for="slide1"> </label>
                
            </li>

            <li>
                <input type="radio" id="slide2" name="slide">
                <label for="slide2"> </label>
                <img src="images/peixe.jpg" />
            </li>

            <li>
                <input type="radio" id="slide3" name="slide">
                <label for="slide3"> </label>
                <img src="images/mini-coelho.jpg" />
            </li>

            <li>
                <input type="radio" id="slide4" name="slide">
                <label for="slide4"> </label>
                <img src="images/jabuti.jpg" id="img" />

            </li>

            <li>
                <input type="radio" id="slide5" name="slide">
                <label for="slide5"> </label>
                <img src="images/cachorro.jpg" />
            </li>

            <li>
                <input type="radio" id="slide6" name="slide">
                <label for="slide6"> </label>
                <img src="images/iguana.jpg" />
            </li>
        </ul>
    </div>

    <hr />
    <footer>
        <p style="text-align: center; color: blue;">Capacitacao Front - CompJunior</p>

        <div id="mostrar">
            <p>mostrar este texto </p>
        </div>


    </footer>

    
        
    
</body>
</html>